Subject: Re: [AVT] WG Last Call for two documents

From: Colin Perkins <[email-masked]>
Date: Tue, 22 Dec 2009 13:16:49 +0000

On 28 Oct 2009, at 05:37, Ali C. Begen (abegen) wrote:
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf  
>> Of Tom Taylor
>> Sent: Monday, October 12, 2009 10:47 AM
>> To: IETF AVT WG
>> Subject: [AVT] WG Last Call for two documents
>>
>> This is to announce Working Group Last Call for two documents:
>>
>>    draft-ietf-avt-rtp-gsm-hr-01.txt, RTP Payload format for GSM-HR
>>
>>    draft-ietf-avt-srtp-not-mandatory-03.txt, Why RTP Does Not  
>> Mandate a Single Security Mechanism
>
> Sorry for the delay. I read the 2nd draft. I have mostly editorial  
> comments:
>
> - In section 2, single source multicast should be source-specific  
> multicast.
> - MBMS should be spelled out in section 2, where it appears for the  
> first time.
> - Should there be an appropriate reference to ISMAcryp such as the  
> ones listed at http://www.isma.tv/spec-request.html?

Thanks, we'll fix these in -04.

> I wonder why the draft does not say much about the protection of  
> RTCP traffic. Protection of RTCP messages is rather important as it  
> may impact many things in an RTP session.

The draft intended to refer to RTP as a whole, including both the data  
transfer and control protocols, and so didn't explicitly call out RTCP  
as a component. We've added some words to -04 to attempt to clarify  
this.

Cheers,
Colin

-- 
Colin Perkins
http://csperkins.org/